Subject: Re: FW: S3 Feedback:[Course Summary & Scheduling] - joanneu
From: Mark Patterson <[email-masked]>
To: Joanne Ursenbach <[email-masked]>, Brian Junker <[email-masked]>
Date: Tue, 1 Mar 2016 12:39:53 -0500

Hi Joanne (and Brian looped in here),

Brian, Joanne and I are just in the process of communicating with
Enrollment Services about the specifics of the new QSSS freshman course --
because of a deadline for publishing the fall course schedule, room
assignments need to be settled soon, so we have to submit this information
today.  I just wanted to keep you in the loop on our thinking, particularly
because of the similarity between this course and college freshman seminars.

On our end (and Joanne, please correct me if I'm wrong here), we only need
to submit the number of units we expect the course to have, as well as an
enrollment estimate, and a preference about when the course will meet.
Richard and I are meeting to discuss the course on Tuesday, so I can
double-check with him then, but I'm currently thinking of the course as a
9-unit substitute for a freshman seminar, likely meeting twice per week for
an hour and a half.  As we discussed yesterday, I think it will be quite
important to try to have the cohort take this course together -- this will
mean that the course will have unusually high enrollment for a freshman
seminar (very likely 20 - 25 students).

Joanne, if possible, could you register the course with these parameters (9
units, meet twice per week for 1 hour and 20 minutes, enrollment capacity
of 25) -- I think this will mean the conference room in Wean will be too
small.

Thanks!

Mark

On Tue, Mar 1, 2016 at 11:05 AM, Joanne Ursenbach <[email-masked]>
wrote:

> Hi Mark
>
> I can't get a deadline extension from Enrollment Services (please see
> details below) but if you are planning to offer this course as a freshman
> seminar, from what I understand they are always 9 units and they meet
> during standard times (MWF for 50 minutes or TR for 1 hour 20 minutes).
>
> Would this help you to set days and times today? At least they could
> assign a room and then if it turns out the days and times you give me today
> won't work then we can cancel and hopefully find another room (such as the
> Wean Hall conference room, which seats 14 around the table).
>
>
>
> -----Original Message-----
> From: Courses Services
> Sent: Tuesday, March 01, 2016 10:06 AM
> To: Joanne Ursenbach
> Subject: RE: S3 Feedback:[Course Summary & Scheduling] - joanneu
>
> Hi Joanne:
>
> Unfortunately, we are on a tight deadline to publish the schedule of
> classes on time.  The schedule of classes goes live to the public on March
> 28.  When you have your details of the new course to share, send us email
> at [email-masked] and we will check to see if there is space
> available.
>
> Nancy
> -----Original Message-----
> From: [email-masked] [mailto:
> [email-masked]]
> Sent: Tuesday, March 01, 2016 9:58 AM
> To: Courses Services
> Subject: S3 Feedback:[Course Summary & Scheduling] - joanneu
>
> Feedback
>
> AndrewId: [email-masked]
> From: Joanne Ursenbach
> Title: Senior Administrative Coordinator
> Department: Dietrich Dean's Office
>
>
> About: Course Summary & Scheduling
> S3 Screen-Permission: registrar::screen:registrar:home=view
>
> Description:
> Hello
> I have an instructor who is still finalizing a new QSSS course and won't
> have details on days/times until next Tuesday March 8. Can I get an
> extension on today's deadline? He is expecting about 20-25 students.
> Please let me know.
> Thanks
> Joanne Ursenbach
> Dietrich College Dean's Office
> 8-2830
>
> User Agent: mozilla/5.0 (windows nt 6.0; wow64; rv:41.0) gecko/20100101
> firefox/41.0
>